[{
	"objectName":"song_btn",
	"clickFunction":"openFile",
	"overFunction":"glowRect",
	"outFunction":"removeGlowRect",
	"completeFunction":"movieLoaded",
	"file": "assets/common/swfPlayer.swf",
	"swfFile" :"assets/songs/S_L17.swf",
	"audioFile":"assets/songs/S_L17_instr.mp3", 
	"vocalsFile":"assets/songs/S_L17_vocals.mp3"
}]